<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <title>Codecov Test</title>
  </head>
  <body>
    <ul>
      <li><a href="./project1/">Project 1</a></li>
      <li><a href="./project2/">Project 2</a></li>
    </ul>
  </body>
</html>
